- Qt 5.5
- Qt3D Module
- QML Types
- SpotLight QML Type
- Qt 5.5.1 Reference Documentation

# SpotLight QML Type

For OpenGL ... More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QSpotLight

- List of all members, including inherited members

## Properties

- cutOffAngle : float
- direction : vector3d

## Detailed Description

## Property Documentation

cutOffAngle : float

direction : vector3d